Page MenuHomePhabricator

Creation of project #VisualCategories
Closed, ResolvedPublic

Description

In order to manage the development of the tool https://tools.wmflabs.org/visualcategories/ during the Hackathon 2018 and beyond, I would like to have a dedicated project.

Thank you !

Event Timeline

Lena created this task.May 18 2018, 4:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2018, 4:58 PM
StjnVMF renamed this task from Creation of project #VisualCategories to unban reguyla.May 18 2018, 5:22 PM
StjnVMF updated the task description. (Show Details)
Paladox renamed this task from unban reguyla to Creation of project #VisualCategories.May 18 2018, 5:24 PM
Paladox updated the task description. (Show Details)
Aklapper closed this task as Resolved.May 19 2018, 9:21 AM
Aklapper claimed this task.

Requested public project VisualCategories has been created: https://phabricator.wikimedia.org/project/view/3383/

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!

Vvjjkkii renamed this task from Creation of project #VisualCategories to 9qcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Aklapper as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from 9qcaaaaaaa to Creation of project #VisualCategories.Jul 1 2018, 7:36 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.